Referenceauth
Get the calling identity
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/auth/whoami"{ "user": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "handle": "string", "displayName": "string", "avatarUrl": "string" }, "via": "session", "tokenId": "07dfef4c-e677-4ce6-87a3-cd348338445f"}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}